/* http://meyerweb.com/eric/tools/css/reset/ 
   v2.0 | 20110126
   License: none (public domain)
*/
@import url("https://fonts.googleapis.com/css?family=Archivo:400,500,600,700&display=swap");
html, body, div, span, applet, object, iframe,
h1, h2, h3, h4, h5, h6, p, blockquote, pre,
a, abbr, acronym, address, big, cite, code,
del, dfn, em, img, ins, kbd, q, s, samp,
small, strike, strong, sub, sup, tt, var,
b, u, i, center,
dl, dt, dd, ol, ul, li,
fieldset, form, label, legend,
table, caption, tbody, tfoot, thead, tr, th, td,
article, aside, canvas, details, embed, 
figure, figcaption, footer, header, hgroup, 
menu, nav, output, ruby, section, summary,
time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font: inherit;
    vertical-align: baseline;
}
/* HTML5 display-role reset for older browsers */
article, aside, details, figcaption, figure, 
footer, header, hgroup, menu, nav, section {
    display: block;
}
body {
    line-height: 1;
}
ol, ul {
    list-style: none;
}
blockquote, q {
    quotes: none;
}
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none;
}
table {
    border-collapse: collapse;
    border-spacing: 0;
}
body{font-family: 'Archivo';width:80%;margin:0 auto;}
.site-header {
    background: #222;
    padding: 25px;
    color: #fff;
}
h1.site-title {
    text-align: center;
    font-size: 25px;
    font-weight: 600;
    line-height: 2;
}
ul.site-menu {
    background: #eee;
}

ul.site-menu li {
    display: inline-block;
    min-width: 200px;
}
.site-menu li a {
    text-decoration: none;
    padding: 10px;
    display: inline-block;
    color: #222;
    font-weight: 500;
}
.site-menu li a:hover, .site-menu li a.active-link {
    background: #222;
    color: #fff;
}
.content-wrap {
    padding: 20px;
    border: 1px solid #ddd;
}
h1,h2,h3,h4,h5,h6 {
    font-weight: bold;
    margin: 20px 0;
}
h3{
    font-size: 15px;
}

h2.page-title {
    font-size: 18px;
}
p {
    margin: 10px 0;
    padding: 10px 0;
    line-height: 1.5;
}
.site-footer {
    text-align: center;
    background: #aaa;
    color: #fff;
    margin-top: -80px;
}
.login-form-wrapper {
    width: 600px;
    margin: 200px auto;
}
.login-form-wrapper table {
    width: 100%;
}
.login-form-wrapper {
    width: 600px;
    margin: 200px auto;
    background: #eee;
    padding: 10px 20px 40px 20px;
    height: 200px;
}
.field-wrap {
    margin-bottom: 20px;
}
.field-wrap {
    margin-bottom: 20px;
}
.field {
    display: inline-block;
    width: calc(100% - 200px);
}
.field-wrap > label{display:inline-block;width:150px; margin-right:20px;font-weight:500;vertical-align: top;}
.field input[type="text"], .field input[type="password"] {
    width: 100%;
    background: #fff;
    border-color: #aaa;
    height:30px;
}
.field input[type="text"], .field input[type="password"]{width:100%;}
input.button-primary {
    background: #376db1;
    width: 100px;
    color: #fff;
    border: 2px solid #376db1;
    padding: 8px;
    cursor:pointer;

}
input.button-primary:hover{background:#fff;color:#376db1;border-color:#376db1;} 
.main-content {
    min-height: 1200px;
}
.main-content table {
    width: 70%;
    margin: 0 auto;
}
.center{text-align: center;}
table.center {
    border: 1px solid #aaa;
}
table {border-collapse: collapse;}

td    {padding: 6px;border:1px solid #aaa;}
.float-right {
    float: right;
}
input.button-secondary {
    background: #bbb;
    color: #222;
    border: 2px solid #bbb;
    padding: 6px;
    cursor: pointer;
}
.clearfix::after {
  content: "";
  clear: both;
  display: table;
}
textarea.page-content-field {
    width: 100%;
    height: 500px;
}
.header {
    background: #222;
    color: #fff;
    padding: 10px;
}
ul.menu {
    background: #eee;
}
.menu li {
    display: inline-block;
}
.menu li a {
    padding: 10px;
    display: block;
    text-decoration: none;
    margin-right: 20px;
    color: #222;
}
.menu li a:hover {
    background: #584d4d;
    color: #fff;
}
.content {
    box-shadow: 0 0 1px #eee;
    padding: 10px;
    min-height: 500px;
}
.footer {
    text-align: center;
    background: #eee;
    padding: 1px;
    position: fixed;
    height: 108px;
   
}
.manager-list-table {
    width: 80%;
    margin: 0 auto;
}
.site-title{text-align: center;}
